<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>DIV</title>
    <link rel="stylesheet" type="text/css" href="div.css">
</head>
<body>

<div>
    <h1>Überschrift</h1>
    <p>Dies ist ein wenig Text in einem DIV!</p>
</div>
<br>
<div></div>

</body>
</html>